kind: ConfigMap
apiVersion: v1
metadata:
  name: mysql-config
data:
  db-url: amRiYzpteXNxbDovLzEyNy4wLjAuMS9hc3NpZ25tZW50P2FsbG93UHVibGljS2V5UmV0cmlldmFsPXRydWU=
  # command:
  # - sh
  # - -c
  # - |
  #   status="$(nc -vz mysql 3306 2>&1)"
  #   echo $status
  #    do
  #     status="$(nc -vz mysql 3306 2>&1)" 
  #     if [ "$status" != "" ]; then 
  #             echo  "MySQL is running.\r\n"
  #             break
  #     else
  #             echo  "MySQL is *down*.\r\n"
          
